Plack::Middleware::NullLogger(3pm)

NAME
Plack::Middleware::NullLogger - Send logs to /dev/null

SYNOPSIS
  enable "NullLogger";

DESCRIPTION
NullLogger is a middleware component that receives logs and does nothing but discarding them. Might be useful to shut up all the logs from frameworks in one shot.

AUTHOR
Tatsuhiko Miyagawa